@charset "UTF-8";

/*!
Theme Name: GOOPASS中古買取
Description: Cocoon専用の子テーマ（2024/1/15更新）
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.6
*/

/*
更新履歴
2023/1/23 キャンペーン終了に伴いMV変更（1.1.6大坪）
2023/1/15 商品詳細ページの注意事項が消えていたので、表示（1.1.5大坪）
2023/1/15 MVの崩れ修正（1.1.4大坪）
*/

/************************************
** 子テーマ用共通スタイル
************************************/

html {
    font-size: 62.5%;
    font-family: 'Helvetica Neue', Arial, 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'Noto Sans JP', Meiryo, sans-serif;
    line-height: 1.5;
}

body {
    width: 100%;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    background-color: #ffffff;
    color: #000;
      font-size: 16px;
  font-size: 1.6rem;  
}

a:hover, a:focus, a:active, button:hover, button:focus, button:active {
    transition-duration: 0.2s;
    transition-timing-function: cubic-bezier(0.33, 1, 0.66, 1);
    opacity: 0.6;
    color: #000;
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none;
}

.wrap {
    width: 100%;
    margin: 0 auto;
}

.main {
    padding: 0;
}

.section {
    padding: 100px 24px;
}

.section .inner {
    max-width: 1024px;
    margin: 0 auto;
}

.content {
    margin-top: 0;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex01 > * {
    flex: 1;
}

ul, li {
    padding: 0;
    margin: 0;
}

.hd2 {
    text-align: center;
    font-size: 36px;
     font-size: 3.6rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-bottom: 6rem;
}

.flex_head {
    color: #000;
    text-align: center;
    font-size: 18px;
     font-size: 1.8rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.05em;
}

.gray {
    background: #F8F8F8;
}

.black {
    background: #000;
    color: #fff;
}
a.black:hover{
    color: #fff;
}

.brown {
    background: var(--button-secondary, #886B51);
    color: #fff;
}

.link_btn_wrapper{
    text-align: center;
}
.link_btn {
    border-radius: 3px;
    padding: 16px 32px;
    display: inline-block;
}
.link_btn:hover{
    color: #fff;
}

.button {
    font-size: 1.4rem;
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 221px;
    padding: 16px 32px;
    border-radius: 3px;
}




@media screen and (min-width: 769px) {
    .sp_only {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .sp_only {
        display: inline-block;
    }

    .pc_only {
        display: none;
    }
}
@media screen and (max-width: 834px) {
    main.main, div.sidebar{
        padding: 0;
    }
}

@media screen and (max-width: 768px) {
    main.main, div.sidebar {
        padding: 0;
    }

    .section {
        padding: 60px 0;
    }

    .section .inner {
        max-width: 100%;
        padding: 0 16px;
    }

    .hd2 {
        font-size: 2.8rem;
        padding-bottom: 2rem;
    }
}

/*********************************
** header
*********************************/
.item-label {
    font-size: 1.6rem;
}

#header {
    padding: 10px 0;
}

.navi-in a:hover {
    background: none;
}
@media screen and (max-width: 768px) {
    .home .header-container {
    height: 0;
}
}
/*********************************
** bread
*********************************/

.breadcrumb .fa-home, .breadcrumb .fa-folder, .breadcrumb .fa-file-o {
    display: none;
}

.breadcrumb {
    color: #000;
}

.breadcrumb a {
    color: #000;
    display: inline-block;
    color: #886B51;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
}

@media screen and (max-width: 768px) {
  .breadcrumb {
      margin: 0;
  }
}
/*********************************
** 固定ページ全般
*********************************/

article.page {
    padding: 0 20px;
}

@media screen and (max-width: 768px) {
    .content-in {
        /*padding: 0 20px 20px;*/
    }
    article.page {
        padding: 0;
    }

}
.entry-title.article{
        color: #000;
    font-size: 24px;
    font-size: 24rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding: 40px 0 20px;
    margin-bottom: 0;
}



/*------------------------------------------------------------
  sp nav
------------------------------------------------------------*/
.app_register_txt {
    font-size: 1.2rem;
}

a.menu-button-in {
    width: 120px;
    margin: 10px auto 0px;
}

.mobile-menu-buttons .menu-caption {
    display: none;
}

.has-logo-button .menu-button .fa-bars {
    padding-top: 10px;
}
.menu-drawer a {
    border: none;
    font-size: 1.4rem;
    font-weight: bold;
    height: 48px;
    padding: 0;
    position: relative;
    display: flex;
    align-items: center;
    color: #000000;
}
.menu-close-button {
    text-align: right;
    padding-right: 20px;
}
.has-logo-button .logo-menu-button {
    padding-left: 70px;
}

/*------------------------------------------------------------
  footer
------------------------------------------------------------*/

.c-footer a:hover {
  color: #ffffff;
}

.c-footer .c-footer__btn:hover {
  color: #000;
}

.c-footer {
  background: #000;
  color: #fff;
  padding: 39px 0 41px;
  border-top: 1px solid #D9D9D9;
}

.c-footer .l-container {
  max-width: 1024px;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
    .c-footer{
        padding-right: 20px;
        padding-left: 20px;
    }
}

@media screen and (max-width: 767px) {
  .c-footer {
    padding: 18px 0 20px;
  }

  .c-footer .l-container {
    padding: 0 20px;
  }
}
.c-footer__list1,
.c-footer__list2 {
  display: flex;
  flex-wrap: wrap;
}

.c-footer__list1 {
  max-width: 1008px;
  margin: 0 -10px;
}

.c-footer__item1 {
  padding: 0 10px;
  line-height: 1.5;
  margin-bottom: 11px;
  list-style: none;
}

@media screen and (max-width: 767px) {
  .c-footer__item1 {
    margin-bottom: 12px;
  }

  .c-footer__list1--first .c-footer__item1 {
    width: 100%;
  }
}

.c-footer__item2 {
  list-style: none;
}

.c-footer__item2:nth-child(n + 2) {
  margin-left: 20px;
}

.c-footer__link1,
.c-footer__link2 {
  display: inline-block;
  text-decoration: none;
}

.c-footer__link1 {
  font-size: 1.2rem;
  line-height: 1.5;
  color: #fff;
}

@media screen and (min-width: 768px) {
  .c-footer__link1:hover {
    text-decoration: underline;
  }
}

.c-footer__link2 {
  font-size: 1.4rem;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.6);
  position: relative;
}

.c-footer__link2 img {
  transition: .3s ease-in-out;
}

.c-footer__link2 img.is-hover {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .c-footer__link2:hover img {
    opacity: 0;
  }

  .c-footer__link2:hover img.is-hover {
    opacity: 1;
  }
}

.c-footer__title {
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.6);
  margin: 25px 0 12px;
}

@media screen and (max-width: 767px) {
  .c-footer__title {
    margin: 14px 0 12px !important;
  }
}

.c-footer__title--style2 {
  margin-top: 26px;
}

.c-footer__btn {
  display: inline-block;
  margin: 27px 0 40px;
  width: 184px;
  height: 38px;
  line-height: 38px;
  border-radius: 40px;
  border: solid 1px #fff;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  color: #fff;
  font-size: 1.2rem;
}

@media screen and (min-width: 768px) {
  .c-footer__btn:hover {
    opacity: 1;
    background-color: #fff;
    color: #000;
  }
}

@media screen and (max-width: 767px) {
  .c-footer__btn {
    width: 100%;
    margin: 16px 0 31px;
    height: 45px;
    line-height: 44px;
    font-size: 1.4rem;
    letter-spacing: 0;
  }
}

.c-footer__copyright {
  margin-top: 40px;
  color: rgba(255, 255, 255, 0.6);
  font-size: 1.2rem;
}

@media screen and (max-width: 767px) {
  .c-footer__copyright {
    letter-spacing: 0;
    margin-top: 27px;
  }

  .c-footer .pc-only {
    display: none;
  }
}

.app_register_txt {
  font-size: 1.2rem;
}

